Bug 1117997 - ose-upgrade begin step will never complete when using RHN
Summary: ose-upgrade begin step will never complete when using RHN
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 2.1.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Jason DeTiberus
QA Contact: libra bugs
URL:
Whiteboard:
Depends On: 1114149 1126051
Blocks: 1117048
TreeView+ depends on / blocked
 
Reported: 2014-07-09 19:21 UTC by Jason DeTiberus
Modified: 2018-12-06 17:15 UTC (History)
10 users (show)

Fixed In Version: openshift-enterprise-upgrade-2.1.4-1.el6op
Doc Type: Bug Fix
Doc Text:
Clone Of: 1114149
Environment:
Last Closed: 2014-08-04 13:27:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0999 normal SHIPPED_LIVE Red Hat OpenShift Enterprise 2.1.4 bug fix and enhancement update 2014-08-04 17:26:43 UTC

Comment 2 Jason DeTiberus 2014-07-09 19:58:32 UTC
This is just forward porting the changes that are included in:
https://bugzilla.redhat.com/show_bug.cgi?id=1117048
and:
https://bugzilla.redhat.com/show_bug.cgi?id=1114149

Once those bugs are both verified, this bug should be verified as well.

Comment 3 Ma xiaoqiang 2014-07-10 08:44:18 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1114149
https://bugzilla.redhat.com/show_bug.cgi?id=1117048

These two issues have been verified, so move this issue to VERIFIED.

Comment 5 errata-xmlrpc 2014-08-04 13:27:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0999.html


Note You need to log in before you can comment on or make changes to this bug.